For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Contact List

Get a contact list by ID

get
Authorizations
Api-TokenstringRequired

Pass the API token in the Api-Token

Path parameters
list_idinteger · int64 · min: 1Required

Unique list ID

Example: 3229
Responses
200

Returns attributes of the contact list.

application/json
idintegerOptional
namestring · max: 255Optional
get/api/contacts/lists/{list_id}
curl -X GET https://mailtrap.io/api/contacts/lists/{list_id} \
  -H 'Authorization: Bearer YOUR_API_KEY'
{
  "id": 26730,
  "name": "My Contact List"
}

Last updated

Was this helpful?